CVE-2002-2298

2002-12-31T05:00:00
ID CVE-2002-2298
Type cve
Reporter cve@mitre.org
Modified 2017-07-29T01:29:00

Description

PHP remote file inclusion vulnerability in config.php in Thatware 0.3 through 0.5.3 allows remote attackers to execute arbitrary PHP code via the root_path parameter.